﻿/* 单页 */
.page_left{
	width:225px;
	overflow:hidden;
	margin-top:15px;
	padding-bottom:50px;
	border-right:1px solid #e1e1e1;
	}
.page_left dd{
	height:36px;
	line-height:36px;
	background-color:#2cc0d6;
	font-size:17px;
	color:#FFF;
	font-weight:bold;
	}
.page_left dd i{
	margin:0px 8px 0px 12px;
	}
.page_left_nav{
	overflow:hidden;
	border:1px solid #c9dde0;
	background-color:#f9f9f9;
	padding:5px 10px 14px;
	margin-bottom:20px;
	}
.page_left_nav li{
	text-align:center;
	height:36px;
	line-height:36px;
	border-bottom:1px dashed #cbcbcb;
	}
.page_left_nav li:hover{
	background-color:#e3eff1;
	}
.page_left_nav li a{
	color:#454444;
	font-size:16px;
	}
.page_left ol{
	height:23px;
	padding-bottom:2px;
	background:url(../images/page_xian.jpg) no-repeat scroll 0px bottom;
	font-size:15px;
	color:#454444;
	margin-bottom:10px;
	}
.page_left_news{
	overflow:hidden;
	margin-bottom:25px;
	}
.page_left_news li{
	overflow:hidden;
	font-size:13px;
	margin-bottom:10px;
	line-height:20px;
	}
.page_left_news li a{
	color:#454444;
	background:url(../images/jiantou.jpg) no-repeat scroll 0px center;
	padding-left:12px;
	}
.page_left_news li a:hover{
	color:#2cc0d6;
	}
.page_left_news li p{
	color:#afafaf;
	}
.page_left_dz_tit1,.page_left_dz_tit2,.page_left_dz_tit3{
	color:#2cc0d6;
	font-weight:bold;
	padding-left:20px;
	}
.page_left_dz_tit1{
	background:url(../images/tubiao1.png) no-repeat scroll 0px center;
	}
.page_left_dz_tit2{
	background:url(../images/tubiao2.png) no-repeat scroll 0px center;
	}
.page_left_dz_tit3{
	background:url(../images/tubiao3.png) no-repeat scroll 0px center;
	}
.page_left_dz_con{
	font-size:13px;
	color:#454444;
	margin-bottom:15px;
	line-height:25px;
	}
.page_riight{
	width:812px;
	margin-top:15px;
	overflow:hidden;
	border-left:1px solid #e1e1e1;
	padding-bottom:50px;
	padding-left:22px;
	margin-left:-1px;
	}
.page_riight dd{
	padding-bottom:2px;
	background:url(../images/page_xian.jpg) no-repeat scroll 0px bottom;
	height:30px;
	line-height:30px;
	font-size:18px;
	margin-bottom:16px;
	}
.page_riight dd span{
	float:left;
	color:#454444;
	}
.page_riight dd i{
	float:right;
	font-size:13px;
	color:#919191;
	}
.page_riight dd i a{
	color:#919191;
	}
.page_riight dd i a:hover{
	color:#2cc0d6;
	}
.page_con{
	font-size:16px;
	color:#454444;
	line-height:30px;
	}
.photo2,.huanjing1{
	background-color:#e3eff1;
	}
/* 单页 en */
/* 文章 */
.news_ul li{
	height:42px;
	line-height:42px;
	border-bottom:1px dashed #cdcdcd;
	background:url(../images/index_news_li.jpg) no-repeat scroll 6px center;
	padding-left:20px;
	font-size:13px;
	}
.news_ul li a{
	float:left;
	color:#454444;
	}
.news_ul li a:hover{
	color:#2cc0d6;
	}
.news_ul li i{
	float:right;
	color:#454444;
	}
.news_show_tit{
	font-size:18px;
	text-align:center;
	line-height:30px;
	}
.news_show_time{
	height:25px;
	line-height:25px;
	text-align:center;
	background-color:#f2f2f2;
	margin:10px 0px;
	}
/* 文章 en */
/* 图片 */
.page_yisheng_ul{
	width:840px;
	}
.page_yisheng_ul li{
	float:left;
	width:380px;
	margin-right:36px;
	margin-bottom:33px;
	}
.page_yisheng_ul li dd{
	background:none;
	height:20px;
	line-height:20px;
	}
.page_yisheng_ul li div{
	width:260px;
	}
.page_yisheng_ul li div p{
	margin-bottom:0px;
	}
.yisheng_show_ul_top{
	overflow:hidden;
	}
.yisheng_show_ul_top img{
	float:left;
	margin-right:50px;
	}
.yisheng_show_ul_top div{
	float:left;
	}
.yisheng_show_ul_tit{
	height:30px;
	line-height:30px;
	margin:15px 0px;
	border-bottom:1px dashed #404040;
	}
.yisheng_show_ul_con{
	margin-top:30px;
	}
.photo_ul{
	overflow:hidden;
	}
.photo_ul li{
	float:left;
	width:250px;
	height:161px;
	margin:0px 10px 18px;
	}
.photo_ul li img{
	width:250px;
	height:161px;
	}
.photo_ul li img:hover{
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
	opacity:0.6;
	}
.photo_show_ul li{
	text-align:center;
	}
.page_huanjing_ul{
	overflow:hidden;
	}
.page_huanjing_ul li{
	float:left;
	width:250px;
	height:210px;
	margin:0px 10px 10px;
	text-align:center;
	}
.page_huanjing_ul li img{
	width:250px;
	height:161px;
	}
.huanjing_show_ul_top{
	text-align:center;
	}
.huanjing_show_ul_tit{
	text-align:center;
	}
/* 图片 en */
/*fenye*/
.fenye{
	text-align: center;
	margin:10px 0px;
}
.fenye a{
	padding: 2px 8px;
	font-size: 13px;
	color: #999;
	border:1px solid #999;
	margin-left: 8px;
}
.fenye a:hover{
	background-color: #2cc0d6;
	color: #fff;
}
.fenye span{
	padding: 2px 8px;
	font-size: 13px;
	background-color: #2cc0d6;
	color: #fff;
	margin-left: 8px;
}
.f14{
	font-size:13px;
	color:#454444;
	}
.f14 a{
	color:#454444;
	}
.f14 a:hover{
	color:#2cc0d6;
	}
/*fenye end*/